appSecret=cl8/LJaX9IbzkTMbhaOUIg==
appType=2
appId=shr
url=/spi/sendSms
urlTask=/spi/sendSmsTask
sendMessageUrl=https://msgdev.gooeto.com/api/spi/sendSms
sendMessageTaskUrl=http://msgdev.gooeto.com/api/spi/sendSmsTask
templateId=MSG_2024090901
signName=湖南谷医堂
name=测试
shrPath=https://shr-test.gooeto.com:6888/